{
  "name": "discord_multibot",
  "version": "0.1.41",
  "private": true,
  "type": "module",
  "scripts": {
    "dev": "tsx watch src/index.ts",
    "build": "tsc -p tsconfig.json && node scripts/bump-patch.mjs",
    "build:check": "tsc -p tsconfig.json",
    "start": "node dist/index.js",
    "prisma:generate": "prisma generate",
    "prisma:migrate": "prisma migrate dev",
    "prisma:push": "prisma db push",
    "version:minor": "node scripts/bump-patch.mjs minor",
    "version:major": "node scripts/bump-patch.mjs major"
  },
  "dependencies": {
    "@prisma/client": "^6.15.0",
    "bullmq": "^5.58.0",
    "cheerio": "^1.2.0",
    "discord.js": "^14.22.1",
    "dotenv": "^16.6.1",
    "fast-xml-parser": "^5.3.7",
    "ioredis": "^5.8.0",
    "pino": "^9.9.0",
    "shoukaku": "^4.2.0",
    "zod": "^4.1.5"
  },
  "devDependencies": {
    "@types/node": "^24.3.0",
    "pino-pretty": "^13.1.1",
    "prisma": "^6.15.0",
    "tsx": "^4.20.5",
    "typescript": "^5.9.2"
  }
}
